@charset "UTF-8";
/* CSS Document */

/*--- 共通 ---*/
body {
}
.wrap01,
.wrap02 {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
.wrap01 {
	max-width: 1000px;
}
.wrap02 {
	max-width: 1200px;
}


/*--- フロートボタン ---*/
.float_btn01_pc {
	position: fixed;
	top: 120px;
	right: 0;
	width: 192px;
	z-index: 11;
}
.float_btn01_sp {
	display: none;
}

/*--- ヘッダー ---*/
header {
	position: fixed;
	width: 100%;
	z-index: 10;
	top: 0;
	left: 0;
	background-color: #fff;
}
header .header_contents01 {
	position: relative;
	height: 100px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
header .logo {
	width: 148px;
}
header .right_box {
	width: 635px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
header .right_box .btn_list {
	width: 572px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
header .right_box .btn_list li {
	width: 100%;
}
header .right_box .btn_list li:nth-child(1) {
	width: 31.1%;
}
header .right_box .btn_list li:nth-child(2) {
	width: 32.2%;
}
header .right_box .btn_list li:nth-child(3) {
	width: 32.2%;
}
header .right_box .btn_list li.long {
	width: 100%;
}
header .right_box .btn_list li .no_link {
	display: block;
	opacity: 0;
}
header .right_box .language {
	font-size: 13px;
	line-height: 1em;
}

header .header_contents02 {
	height: 60px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
header .header_contents02 .menu_list {
	width: 100%;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
header .header_contents02 .menu_list > li {
	width: calc( 100% / 8 );
	height: 100%;
	font-size: 13px;
	line-height: 1.5em;
	font-weight: 500;
	position: relative;
}
header .header_contents02 .menu_list > li:first-child::before {
	content: "";
	display: block;
	width: 0.6px;
	height: 2.9em;
	background-color: #000;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
header .header_contents02 .menu_list > li::after {
	content: "";
	display: block;
	width: 0.6px;
	height: 2.9em;
	background-color: #000;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
header .header_contents02 .menu_list > li > a,
header .header_contents02 .menu_list > li > .pc_menu_link,
header .header_contents02 .menu_list > li > .no_link {
	display: block;
	width: 100%;
	height: 100%;
	font-size: 13px;
	line-height: 1.3em;
	font-weight: 500;
	text-align: center;
}
header .header_contents02 .menu_list > li > a,
header .header_contents02 .menu_list > li > .pc_menu_link .link_txt,
header .header_contents02 .menu_list > li > .no_link {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
header .header_contents02 .menu_list > li > .no_link {
	opacity: 0.5;
}
header .pc_menu {
	display: none;
	position: fixed;
	top: 160px;
	left: 0;
	width: 100%;
	background-color: #0068B7;
}
header .pc_menu .wrap01 {
	padding: 25px 0;
}
header .pc_menu .link_list01 {
	display: flex;
	flex-wrap: wrap;
}
header .pc_menu .link_list01 li {
	display: flex;
	flex-wrap: wrap;
}
header .pc_menu .link_list01 li a,
header .pc_menu .link_list01 li .no_link {
	font-size: 13px;
	font-weight: 500;
	color: #fff;
	padding-right: 1.1em;
	background-image: url("../images/common/btn_arrow.svg");
	background-repeat: no-repeat;
	background-size: 5px auto;
	background-position: right 8px;
}
header .pc_menu .link_list01 li .no_link {
	opacity: 0.5;
}
header .pc_menu .link_list01 li {
	margin-right: 30px;
}
header .pc_menu .link_list01 li:last-child {
	margin-right: 0px;
}


/*--- メニュー ---*/
.navToggle {
	display: none;
}
#sp_menu {
	display: none;
	position: fixed;
	top: -1000vh;
}

main {
	padding-top: 160px;
}


/*--- ページタイトル ---*/
.page_title {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.page_title h1 {
	width: 100%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}


/*--- ページタイトル02 ---*/
.page_title02 {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.page_title02 h1 {
	font-weight: bold;
	color: #fff;
	text-align: center;
	width: 100%;
	height: 280px;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.page_title02 h1 span {
	display: block;
}
.page_title02 h1 .txt01 {
	font-size: 33px;
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック体","Yu Gothic", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 600;
}
.page_title02 h1 .txt02 {
	font-size: 20px;
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック体","Yu Gothic", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 600;
	margin-top: 0.8em;
}
.page_title02 h1 .txt03 {
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック体","Yu Gothic", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 30px;
	font-weight: 600;
	line-height: 1.1em;
	display: inline-block;
	position: relative;
	padding-left: 65px;
	margin-bottom: 0.6em;
}
.page_title02 h1 .txt03 .icon {
	display: block;
	position: absolute;
	width: 50px;
	left: 0;
	bottom: 0;
}
.page_title02 h1 .txt04 {
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック体","Yu Gothic", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 600;
	font-size: 20px;
}



/*--- 小タイトル ---*/
.stitle {
	font-size: 20px;
	line-height: 1.6em;
	font-weight: 500;
	color: #fff;
	text-align: center;
	padding: 0.5em 0 0.6em;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2dc8f0+30,1e44a7+100 */
	background: #2dc8f0; /* Old browsers */
	background: -moz-linear-gradient(left,  #2dc8f0 30%, #1e44a7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #2dc8f0 30%,#1e44a7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #2dc8f0 30%,#1e44a7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2dc8f0', endColorstr='#1e44a7',GradientType=1 ); /* IE6-9 */
}


/*--- 下線 ---*/
.line {
	height: 2px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2dc8f0+30,1e44a7+100 */
	background: #2dc8f0; /* Old browsers */
	background: -moz-linear-gradient(left,  #2dc8f0 30%, #1e44a7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #2dc8f0 30%,#1e44a7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #2dc8f0 30%,#1e44a7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2dc8f0', endColorstr='#1e44a7',GradientType=1 ); /* IE6-9 */
}

/*--- バナー ---*/
.page-banner a {
	position: relative;
	display: block;
}
.page-banner a .ban_txt {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 1;
}
.page-banner a .ban_bg {
	opacity: 1;
	transition-property: opacity;
	transition-duration:.4s;
	transition-timing-function:ease-in-out;
}
.page-banner a:hover .ban_bg {
	opacity: 0.5;
}
.page-banner2 a {
	position: relative;
	display: block;
}
.page-banner2 a .ban_txt {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 1;
}
.page-banner2 a .ban_bg {
	opacity: 0;
	transition-property: opacity;
	transition-duration:.4s;
	transition-timing-function:ease-in-out;
}
.page-banner2 a:hover .ban_bg {
	opacity: 0.25;
}


/*--- 近日公開 ---*/
.comming_soon {
	margin-top: 90px;
	padding-top: 50px;
	padding-bottom: 50px;
}
.comming_soon .txt01 {
	width: 220px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #192563;
	font-size: 22px;
	font-weight: 500;
	color: #192563;
	text-align: center;
	padding: 0.4em 0 0.5em;
}
.comming_soon .txt02 {
	margin-bottom: 36px;
	font-size: 18px;
	text-align: center;
}


/*--- ページ下部リンクリスト ---*/
.page_link_list {
	max-width: 800px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 90px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.page_link_list li {
	width: 49%;
}
.page_link_list li:nth-child(n+3) {
	margin-top: 16px;
}
.page_link_list li a {
	display: block;
	position: relative;
}
.page_link_list li a .ban_txt {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.page_link_list a .ban_txt .en {
	position: relative;
	display: inline-block;
	font-style: normal;
	padding-left: 45px;
	font-size: 20px;
	text-align: center;
	color: #fff;
	line-height: 1.2em;
}
.page_link_list a .ban_txt .en .icon {
	width: 32px;
	position: absolute;
	left: 0;
	bottom: 0;
	
}
.page_link_list a .ban_txt .jp {
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 1.2em;
	letter-spacing: 0;
	margin-top: 0.5em;
}
.page_link_list a .ban_txt .jp02 {
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 1.2em;
	letter-spacing: 0;
}
.page_link_list li a .ban_bg {
	opacity: 1;
	transition-property: opacity;
	transition-duration:.4s;
	transition-timing-function:ease-in-out;
}
.page_link_list li a:hover .ban_bg,
.page_link_list li.active a .ban_bg,
.page_link_list li.active a:hover .ban_bg {
	opacity: 0.25;
}

/*--- フッター ---*/
footer {
	margin-top: 100px;
}
footer .bg01 {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f7f8f8+0,ffffff+100 */
background: #f7f8f8; /* Old browsers */
background: -moz-linear-gradient(top,  #f7f8f8 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f7f8f8 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f7f8f8 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f8f8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
footer .txt_box01 .wrap01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
footer .left_block {
	width: 500px;
	padding: 40px 0;
}
footer .left_block .logo {
	width: 198px;
}
footer .txt_box01 .wrap01 .left_block .txt02 {
	font-size: 14px;
	line-height: 1.6em;
	margin-top: 1.2em;
}
footer .txt_box01 .wrap01 .left_block .txt02 .icon {
	display: inline-block;
	margin-right: 5px;
}
footer .txt_box01 .wrap01 .left_block .txt02 .icon_zip {
	width: 20px;
	vertical-align: -2px;
}
footer .txt_box01 .wrap01 .left_block .txt02 .icon_mail {
	width: 20px;
	vertical-align: -2px;
}
footer .txt_box01 .wrap01 .left_block .txt02 .icon_tel {
	width: 16px;
	vertical-align: -3px;
}
footer .txt_box01 .wrap01 .left_block .link_list {
	margin-top: 10px;
	display: flex;
	flex-wrap: wrap;
}
footer .txt_box01 .wrap01 .left_block .link_list li {
	font-size: 14px;
}
footer .txt_box01 .wrap01 .left_block .link_list li + li {
	margin-left: 1em;
}

footer .txt_box01 .wrap01 .right_block {
	width: 180px;
	padding: 70px 0 55px;
}
footer .txt_box01 .wrap01 .right_block .txt01 {
	font-size: 17px;
	font-weight: 500;
	text-align: center;
	line-height: 1.3em;
	display: block;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 0.8em 0;
}
footer .txt_box01 .wrap01 .right_block .icon_list {
	margin-top: 25px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 135px;
	margin-left: auto;
	margin-right: auto;
}
footer .txt_box01 .wrap01 .right_block .icon_list .icon01 {
	width: 38.5%;
}
footer .txt_box01 .wrap01 .right_block .icon_list .icon02 {
	width: 43.7%;
}
footer .txt_box02 {
	border-top: 1px solid #707070;
}
footer .txt_box02 .logo_box {
	padding: 34px 0;
	width: 97.2%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
footer .txt_box02 .logo_box .logo_block {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
footer .txt_box02 .logo_box .logo_block .logo_txt {
	display: inline-block;
	font-size: 12px;
	color: #fff;
	background-color: #192563;
	border-radius: 1.5em;
	line-height: 1em;
	padding: 0.3em 0.8em 0.5em;
}

footer .txt_box02 .logo_box .logo_block01 {
	width: 8.9%;
}
footer .txt_box02 .logo_box .logo_block02 {
	width: 15.7%;
}
footer .txt_box02 .logo_box .logo_block03 {
	width: 16.2%;
}
footer .txt_box02 .logo_box .logo_block04 {
	width: 54.1%;
}
footer .txt_box02 .logo_box #footer_logo01 {
	width: 41.9%;
}
footer .txt_box02 .logo_box #footer_logo02 {
	width: 68.6%;
}
footer .txt_box02 .logo_box #footer_logo03 {
	width: 68.6%;
}
footer .txt_box02 .logo_box #footer_logo04 {
	width: 11.5%;
}
footer .txt_box02 .logo_box #footer_logo05 {
	width: 23.5%;
}
footer .txt_box02 .logo_box #footer_logo06 {
	width: 12.2%;
}
footer .txt_box02 .logo_box #footer_logo07 {
	width: 7%;
}
footer .txt_box02 .logo_box #footer_logo08 {
	width: 27.5%;
}
footer .copyright {
	background-color: #EFEFEF;
}
footer .copyright p {
	font-size: 13px;
	text-align: center;
	padding: 1em 0 1.1em;
}

.icon_swipe {
	display: none;
}
@media only screen and (max-width: 650px) {
  .slide_wrap {
    position: relative;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
  }
  .icon_swipe {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 9;
    width: 21.6vw;
    animation: horizontal 0.8s ease-in-out infinite alternate;
  }
}

@keyframes horizontal {
  0% {
    transform: translate(-37%,-50%);
  }
  100% {
    transform: translate(-63%,-50%);
  }
}







@media screen and (max-width: 1060px) {
	/*--- フッター ---*/
	footer .txt_box02 .logo_box {
		padding: 3.2vw 0;
	}
	footer .txt_box02 .logo_box .logo_block .logo_txt {
		font-size: 1.1vw;
	}
	footer .copyright p {
		font-size: 1.2vw;
	}
}

















@media screen and (max-width: 900px) {
	/*--- 共通 ---*/
	body {
	}
	.wrap01,
	.wrap02 {
		width: 88%;
	}
	.wrap01,
	.wrap02 {
		max-width: none;
	}


	/*--- フロートボタン ---*/
	.float_btn01_pc {
		display: none;
	}
	.float_btn01_sp {
		display: block;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		z-index: 5;
	}
	.float_btn01_sp a {
		display: block;
		font-size: 5.2vw;
		font-weight: bold;
		text-align: center;
		color: #fff;
		padding: 0.8em 0 0.9em;
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e94829+0,e60012+50,c11920+100 */
		background: linear-gradient(to right,  #e94829 0%,#e60012 50%,#c11920 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}

	/*--- ヘッダー ---*/
	header .header_contents01 {
		width: 100%;
		height: 20vw;
	}
	header .logo {
		width: 28.1%;
		margin-left: 6%;
	}
	header .right_box {
		width: 12%;
		margin-right: 20.4%;
		display: block;
	}
	header .right_box .btn_list {
		display: none;
	}
	header .right_box .language {
		font-size: 3.3vw;
	}

	header .header_contents02 {
		display: none;
	}


	/*--- メニュー ---*/
	.navToggle {
		display: block;
		position: absolute;
		right: 6vw;
		top: 7.5vw;
		width: 8.5vw;
		height: 4.7vw;
		cursor: pointer;
		z-index: 60;
		text-align: center;
	}
	.navToggle span {
		display: block;
		position: absolute;    /* .navToggleに対して */
		width: 100%;
		left: 0%;
		border-bottom: 0.7vw solid #000;
		transition: .25s ease-in-out;
	}
	.navToggle span:nth-child(1) {
		top: 0px;
	}
	.navToggle span:nth-child(2) {
		top: 2vw;
	}
	.navToggle span:nth-child(3) {
		top: 4vw;
	}
	.navToggle.active span {
		top: 2vw;
		border-bottom-color: #fff;
	}
	/* 最初のspanをマイナス45度に */
	.navToggle.active span:nth-child(1) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	/* 2番目と3番目のspanを45度に */
	.navToggle.active span:nth-child(2),
	.navToggle.active span:nth-child(3) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#sp_menu {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		background-color: #192563;
		width: 100%;
		height: 100%;
		z-index: 50;
		overflow: auto;
	}
	#sp_menu .menu_content {
		width: 88%;
		margin-left: auto;
		margin-right: auto;
		padding-top: 15.2vw;
		padding-bottom: 8vw;
	}
	#sp_menu .menu_logo_box {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-end;
	}
	#sp_menu .menu_logo_box .language {
	}
	#sp_menu .menu_logo_box .language,
	#sp_menu .menu_logo_box .language a,
	#sp_menu .menu_logo_box .language .no_link {
		font-size: 13px;
		color: #fff;
	}
	#sp_menu .menu_logo_box .language .no_link {
		opacity: 0.5;
	}
	#sp_menu .menu_logo_box {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		border-bottom: 2px solid #fff;
		padding-bottom: 4vw;
	}
	#sp_menu .menu_logo_box .language {
		width: 40%;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		align-items: flex-end;
		font-size: 3.5vw;
		color: #fff;
	}
	#sp_menu .menu_logo_box .language a {
		font-size: 3.5vw;
		color: #fff;
	}
	#sp_menu .logo {
		width: 46.5%;
		margin-left: 0;
	}
	#sp_menu .sp_menu_content {
		margin-top: 4vw;
	}
	#sp_menu .sp_menu_list > li > a,
	#sp_menu .sp_menu_list > li > .sp_menu_link,
	#sp_menu .sp_menu_list > li > .no_link {
		width: 100%;
		display: inline-block;
		font-size: 4.6vw;
		color: #fff;
		padding: 0.6em 0;
		border-bottom: 1px solid #fff;
	}
	#sp_menu .sp_menu_list > li > .sp_menu_link {
		position: relative;
		cursor: pointer;
	}
	#sp_menu .sp_menu_list > li > .sp_menu_link .icon {
		position: absolute;
		display: block;
		top: 50%;
		right: 0vw;
		width: 4.7vw;
		height: 4.7vw;
		transform: translateY(-50%);
	}
	#sp_menu .sp_menu_list > li > .sp_menu_link .icon::before {
		position: absolute;
		content: "";
		width: 100%;
		height: 1px;
		background-color: #fff;
		top: calc( 50% - 1px );
		left: 0%;
	}
	#sp_menu .sp_menu_list > li > .sp_menu_link .icon::after {
		position: absolute;
		content: "";
		width: 1px;
		height: 100%;
		background-color: #fff;
		top: 0%;
		left: calc( 50% - 1px );
		transition-property: transform;
		transition-duration:.5s;
		transition-timing-function:ease-in-out;
	}
	#sp_menu .sp_menu_list > li .sp_menu_link.active .icon::after {
		transform: rotate(90deg);
	}
	#sp_menu .sp_menu_list > li > .no_link {
		opacity: 0.5;
	}
	#sp_menu .sub_menu_box {
		display: none;
		padding-top: 5vw;
		padding-left: 4.4vw;
		padding-bottom: 5vw;
		border-bottom: 1px solid #fff;
	}
	#sp_menu .sp_sub_menu_list01 li + li {
		margin-top: 4vw;
	}
	#sp_menu .sp_sub_menu_list01 li a,
	#sp_menu .sp_sub_menu_list01 li .no_link {
		display: inline-block;
		font-size: 4.2vw;
		color: #fff;
	}
	#sp_menu .sp_sub_menu_list01 li a::before,
	#sp_menu .sp_sub_menu_list01 li .no_link::before{
		content: "– ";
	}
	#sp_menu .sp_sub_menu_list01 li .no_link,
	#sp_menu .sp_sub_menu_list01 li .no_link::before{
		opacity: 0.5;
	}
	#sp_menu .sp_menu_btn_list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 6.7vw;
	}
	#sp_menu .sp_menu_btn_list li,
	#sp_menu .sp_menu_btn_list li a,
	#sp_menu .sp_menu_btn_list li a img {
		width: auto;
		height: 15.9vw;
	}
	#sp_menu .sp_menu_btn_list li:nth-child(n+3) {
		margin-top: 7.1vw;
	}

	#sp_menu .sp_sns_box {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 7.2vw;
	}
	#sp_menu .sp_sns_box .left_block {
		width: 62.6%;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	#sp_menu .sp_sns_box .sns_txt01 {
		display: block;
		width: 100%;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
		font-size: 3.3vw;
		font-weight: 500;
		text-align: center;
		color: #fff;
		padding: 0.4em 0;
	}
	#sp_menu .sp_sns_box .icon_list {
		width: 31.8%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
	}
	#sp_menu .sp_sns_box .icon_list li,
	#sp_menu .sp_sns_box .icon_list li a,
	#sp_menu .sp_sns_box .icon_list li a img {
		width: auto;
		height: 10.2vw;
	}



	main {
		padding-top: 20vw;
	}



	/*--- ページタイトル02 ---*/
	.page_title02 h1 {
		height: 26.7vw;
	}
	.page_title02 h1 .txt01 {
		font-size: 4.8vw;
	}
	.page_title02 h1 .txt02 {
		font-size: 3.3vw;
		margin-top: 0.5em;
	}
	.page_title02 h1 .txt03 {
		font-size: 4.5vw;
		padding-left: 9.1vw;
		margin-bottom: 0.4em;
	}
	.page_title02 h1 .txt03 .icon {
		width: 6.8vw;
	}
	.page_title02 h1 .txt04 {
		font-size: 3.2vw;
	}


	/*--- 小タイトル ---*/
	.stitle {
		font-size: 5vw;
		padding: 0.7em 0 0.9em;
	}


	/*--- 下線 ---*/
	.line {
		height: 0.6vw;
	}


	/*--- 近日公開 ---*/
	.comming_soon {
		margin-top: 8vw;
		padding-top: 0vw;
		padding-bottom: 6vw;
	}
	.comming_soon .txt01 {
		width: 41.6vw;
		font-size: 5.1vw;
	}
	.comming_soon .txt02 {
		margin-bottom: 10.4vw;
		font-size: 3.7vw;
		text-align: left;
	}



	/*--- ページ下部リンクリスト ---*/
	.page_link_list {
		max-width: none;
		width: 88%;
		margin-top: 11.4vw;
		display: block;
	}
	.page_link_list li {
		width: 100%;
	}
	.page_link_list li:nth-child(n+2) {
		margin-top: 3.3vw;
	}
	.page_link_list li a .ban_txt .en {
		padding-left: 9.1vw;
		font-size: 4.4vw;
		line-height: 1.2em;
	}
	.page_link_list li a .ban_txt .en .icon {
		width: 6.8vw;
	}
	.page_link_list li a .ban_txt .jp {
		font-size: 3.0vw;
		margin-top: 0.6em;
	}
	.page_link_list li a .ban_txt .jp02 {
		font-size: 4.0vw;
	}

	/*--- フッター ---*/
	footer {
		margin-top: 13.3vw;
	}
	footer .bg01 {
	}
	footer .txt_box01 .wrap01 {
		display: block;
	}
	footer .left_block {
		width: 100%;
		padding: 7.3vw 0 0;
	}
	footer .left_block .logo {
		width: 50.7vw;
	}
	footer .txt_box01 .wrap01 .left_block .txt02 {
		font-size: 3.4vw;
		margin-top: 1em;
	}
	footer .txt_box01 .wrap01 .left_block .txt02 .icon {
		margin-right: 1vw;
	}
	footer .txt_box01 .wrap01 .left_block .txt02 .icon_zip {
		width: 5.1vw;
		vertical-align: 0.8vw;
	}
	footer .txt_box01 .wrap01 .left_block .txt02 .icon_mail {
		width: 5.1vw;
		vertical-align: 0.8vw;
	}
	footer .txt_box01 .wrap01 .left_block .txt02 .icon_tel {
		width: 4.4vw;
		margin-left: 0.5vw;
		margin-right: 1.2vw;
		vertical-align: 0.5vw;
	}
	footer .txt_box01 .wrap01 .left_block .link_list {
		margin-top: 3vw;
	}
	footer .txt_box01 .wrap01 .left_block .link_list li {
		font-size: 3.5vw;
	}
	footer .txt_box01 .wrap01 .left_block .link_list li + li {
		margin-left: 1em;
	}

	footer .txt_box01 .wrap01 .right_block {
		width: 69.7vw;
		margin-left: auto;
		margin-right: auto;
		padding: 9.3vw 0 7.3vw;
	}
	footer .txt_box01 .wrap01 .right_block .txt01 {
		font-size: 4vw;
	}
	footer .txt_box01 .wrap01 .right_block .icon_list {
		margin-top: 5.1vw;
		width: 33.33vw;
	}
	footer .txt_box01 .wrap01 .right_block .icon_list li img {
		max-width: none;
		width: 100%;
		height: auto;
	}

	footer .txt_box02 {
		display: block;
		border-top: 1px solid #707070;
	}
	footer .txt_box02 .logo_box {
		padding: 6.7vw 0 6.9vw;
		width: 100%;
		display: block;
	}
	footer .txt_box02 .logo_box .logo_block {
		display: block;
		text-align: center;
	}
	footer .txt_box02 .logo_box .logo_block .logo_txt {
		font-size: 3.2vw;
		padding: 0.3em 1.2em 0.5em;
		margin-bottom: 2.2vw;
	}

	footer .txt_box02 .logo_box .logo_block01,
	footer .txt_box02 .logo_box .logo_block02,
	footer .txt_box02 .logo_box .logo_block03,
	footer .txt_box02 .logo_box .logo_block04 {
		width: 100%;
	}
	footer .txt_box02 .logo_box .logo_block02,
	footer .txt_box02 .logo_box .logo_block03,
	footer .txt_box02 .logo_box .logo_block04 {
		margin-top: 6vw;
	}
	footer .txt_box02 .logo_box .logo_img {
		margin-left: auto;
		margin-right: auto;
	}
	footer .txt_box02 .logo_box .logo_img + .logo_img {
		margin-top: 3.2vw;
	}
	footer .txt_box02 .logo_box #footer_logo01 {
		width: 14.5vw;
	}
	footer .txt_box02 .logo_box #footer_logo02 {
		width: 41.5vw;
	}
	footer .txt_box02 .logo_box #footer_logo03 {
		width: 42.4vw;
	}
	footer .txt_box02 .logo_box #footer_logo04 {
		width: 24.7vw;
	}
	footer .txt_box02 .logo_box #footer_logo05 {
		width: 50.4vw;
	}
	footer .txt_box02 .logo_box #footer_logo06 {
		width: 24.4vw;
	}
	footer .txt_box02 .logo_box #footer_logo07 {
		width: 14.9vw;
	}
	footer .txt_box02 .logo_box #footer_logo08 {
		width: 39.9vw;
	}
	footer .copyright {
		background-color: #EFEFEF;
		padding-bottom: 14vw;
	}
	footer .copyright p {
		font-size: 2.7vw;
		text-align: center;
		padding: 1em 0 1.1em;
	}
}

/*---------------------------
アニメーション用CSS
-----------------------------*/
.animate,
.animate2,
.animate3 {
	opacity: 1;
	transition-property: opacity,transform;
	transition-duration:.8s;
	transition-timing-function:ease-in-out;
	transform: translateY(0);
}
.animate.deactive,
.animate2.deactive,
.animate3.deactive {
	opacity: 0;
	transition: 0s;
	transform: translateY(20px);
}


/*モーダル仮記述用*/
.fancybox-content{
	max-width: 600px!important;
	margin-left: auto;
	margin-right: auto;
}
.modal-flex{
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.modal-flex .modal-pic{
	width: 33%;
}
.modal-flex .modal-text{
	width: 63%;
	font-weight: 600;
}
.modal-flex .modal-text .company{
	font-size: 18px;
	line-height: 1.16;
	margin-top: 16px;
}
.modal-flex .modal-text .position{
	font-size: 14px;
	line-height: 1.16;
}
.modal-flex .modal-text .name{
	font-size: 24px;
	line-height: 1.16;
}
.modal-flex .modal-text .logo01{
	width: 159px;
	margin-top: 10px;
}
.modal-text2 h3{
	font-size: 24px;
	line-height: 1.16;
	margin-top: 10px;
	font-weight: 600;
	color: #0068B7;
}
.modal-text2 .prof-text{
	font-size: 15px;
	line-height: 1.53;
	font-weight: 600;
	word-break: break-all;
}
.modal-content .value_type_text {
	width: 100px;
	font-size: 11px;
	font-weight: 500;
	text-align: center;
}
.modal-content .value_type_text span {
	display: block;
	border: 1px solid #0068B6;
	color: #0068B6;
	border-radius: 5px;
	padding: 0.3em 0 0.35em;
}
.modal_stage {
	margin-top: 30px;
}
.modal_stage .stage_text,
.modal_text_box .modal_date .date_text,
.modal_text_box .modal_type .type_text,
.modal_pre .pre_text {
	font-size: 12px;
	margin-top: 0.5em;
}
.modal_text_box {
	display: flex;
	flex-wrap: wrap;
	margin-top: 30px;
}
.modal_text_box .modal_date + .modal_type {
	margin-left: 30px;
}
.modal_pre {
	margin-top: 30px;
}

.modal-content .pho01.ex {
	width: 225px;
	margin-left: auto;
	margin-right: auto;
}
.modal-content .pho01.ex img {
	width: 100%;
	height: 147px;
	object-fit: cover;
}
.modal-content h3.name-tex {
	font-size: 15px;
	text-align: center;
	margin-top: 0.8em;
}
.modal-content .category_txt {
	font-size: 15px;
	font-weight: 500;
	margin-top: 0.8em;
	margin-left: -0.5em;
}
.modal-content .category {
	font-size: 20px;
	font-weight: bold;
}
.modal-content .desc {
	font-size: 15px;
	margin-top: 0.2em;
	word-break: break-all;
}
.modal-content .category_a {
	color: #E9589A;
}
.modal-content .category_b {
	color: #EF7F42;
}
.modal-content .category_c {
	color: #00BAEF;
}
.modal-content .category_d {
	color: #6FBA2C;
}
.modal-content .category_e {
	color: #4E85C0;
}
.modal-content .category_f {
	color: #7C4497;
}
.modal-content .category_g {
	color: #FBC93E;
}
.modal-content .category_h {
	color: #7F4F00;
}
#speaker_slide,#exhibitors_slide,#news_slide{
	position: relative;
}

.slick-prev1,.slick-prev2,.slick-prev3{
    position: absolute;
    top: 51%;
    left: -30px;
    width: 16px;
    height: 26px;
    background: url("../../images/common/left.png") no-repeat center center / 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    cursor: pointer;
}
.slick-next1,.slick-next2,.slick-next3{
    position: absolute;
    top: 51%;
    right: -30px;
    width: 16px;
    height: 26px;
    background: url(../../images/common/right.png) no-repeat center center / 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    cursor: pointer;
}
@media screen and (max-width: 900px) {
.fancybox-content{
	max-width: none!important;
	margin-left: auto;
	margin-right: auto;
}
.modal-flex{
	display: block;
}
.modal-flex .modal-pic{
	width: 62%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 7vw;
}
.modal-flex .modal-pic img{
	width: 100%;
	height: auto;
	max-width: none;
}
.modal-flex .modal-text{
	width: 100%;
	font-weight: 600;
}
.modal-flex .modal-text .company{
	font-size: 4.2vw;
	line-height: 1.16;
	margin-top: 3.6vw;
}
.modal-flex .modal-text .position{
	font-size: 3.3vw;
	line-height: 1.16;
}
.modal-flex .modal-text .name{
	font-size: 5.7vw;
	line-height: 1.16;
	margin-top: 5.3vw;
}
.modal-flex .modal-text .logo01{
	width: 43.3vw;
	margin-top: 1.8vw;
}
.modal-text2 {
	margin-top: 5vw;
}
.modal-text2 h3{
	font-size: 5.0vw;
	line-height: 1.5;
	margin-top: 2vw;
	font-weight: 600;
}
.modal-text2 .prof-text{
	font-size: 3.3vw;
	line-height: 1.53;
	font-weight: 600;
}
.modal-content .value_type_text {
	width: 24vw;
	font-size: 2.5vw;
}
.modal-content .value_type_text span {
	border-radius: 1.3vw;
}
.modal_stage {
	margin-top: 5vw;
}
.modal_stage .stage_text,
.modal_text_box .modal_date .date_text,
.modal_text_box .modal_type .type_text,
.modal_pre .pre_text {
	font-size: 2.7vw;
}
.modal_text_box {
	display: block;
	margin-top: 7vw;
}
.modal_text_box .modal_date + .modal_type {
	margin-left: 0;
	margin-top: 5vw;
}
.modal_pre {
	margin-top: 5vw;
}

.modal-content .pho01.ex {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.modal-content .pho01.ex img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.modal-content h3.name-tex {
	font-size: 3.6vw;
	text-align: center;
	margin-top: 0.8em;
	margin-bottom: 6vw;
}
.modal-content .category_txt {
	font-size: 3.6vw;
	font-weight: 500;
	margin-top: 0.8em;
	margin-left: -0.5em;
}
.modal-content .category {
	font-size: 4.8vw;
}
.modal-content .desc {
	font-size: 3.6vw;
	margin-top: 0.2em;
}	
.fancybox-slide--html {
    padding: 3vw!important;
}
.slick-prev1,.slick-prev2,.slick-prev3{
    position: absolute;
    top: 51%;
    left: 0vw;
    width:5vw;
    height: 8.5vw;
    background: url("../../images/common/left.png") no-repeat center center / 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    cursor: pointer;
}
.slick-next1,.slick-next2,.slick-next3{
    position: absolute;
    top: 51%;
    right: 0vw;
    width:5vw;
    height: 8.5vw;
    background: url(../../images/common/right.png) no-repeat center center / 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    cursor: pointer;
}
}